当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 我在安装wine过程中出现这样的问题。。。请求帮助
帖子发表于 : 2009-06-18 22:36 

注册: 2009-06-15 20:20
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
我在安装wine过程中出现这样的问题。。。请求帮助
*************************:~$ sudo apt-get install wine
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
wine: 依赖: binfmt-support (>= 1.1.2) 但却无法安装它
依赖: libasound2 (> 1.0.17) 但是 1.0.15-3ubuntu4 正要被安装
依赖: libaudio2 但却无法安装它
E: 无法安装的软件包


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 我在安装wine过程中出现这样的问题。。。请求帮助
帖子发表于 : 2009-06-19 3:05 

注册: 2009-06-07 13:32
帖子: 81
送出感谢: 0 次
接收感谢: 0 次
换个源?

wine官方也有他们的源,你可以加了看看


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译